//
//  WebSiteScreenCapture.h
//  WebSiteScreenCapture
//
//  Created by Watanabe Toshinori on 2012/07/18.
//  Copyright (c) 2012 FLCL.jp All rights reserved.
//

#import <UIKit/UIKit.h>

@interface WebSiteScreenCapture : NSObject

typedef void(^WebScreenCaptureHandler)(UIImage *screenshot, NSError *error);

+ (void)captureWithURL:(NSString *)url handler:(WebScreenCaptureHandler)handler;
+ (void)captureWithURL:(NSString *)url size:(CGSize)size handler:(WebScreenCaptureHandler)handler;

@end
